	/* =ALL
 * 	-------------------------------------------------------------- */
	
	body {
		color: #333;
	}
	a {
		color: #666;
	}
	a:hover {
		color: rgba( 102, 102, 102, .6 );
	}
	select,
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	input[type="search"],
	input[type="url"] {
		border-color: #ccc;
	}
	
	
	/* =border
 * 	-------------------------------------------------------------- */
	.entry-content th,
	.item-description th,
	.entry-content td,
	.item-description td,
	.item-info .itemGpExp,
	.item-info .itemGpExp dt,
	.item-info .itemGpExp dd,
	#respond .form-submit,
	#wc_reviews .comment-form,
	#cart_table,
	#cart_table th,
	#cart_table td,
	#cart_table .quantity input,
	.customer_form,
	.customer_form th,
	.customer_form td,
	#wc_delivery .customer_form,
	#delivery_flag th,
	#cart #point_table,
	#cart #point_table td,
	#cart #coupon_table,
	#cart #coupon_table td,
	#confirm_table,
	#confirm_table th,
	#confirm_table td,
	#memberinfo table,
	#memberinfo tr:first-child th:first-child,
	#memberinfo th,
	#memberinfo td,
	#memberinfo #history_head th,
	#memberinfo #history_head td,
	#memberinfo .retail th,
	#memberinfo .retail td,
	#memberinfo .customer_form,
	#memberinfo .customer_form th,
	#memberinfo .customer_form td,
	#memberinfo .customer_form tr:first-child th:first-child,
	#loginform table,
	#loginform th,
	#loginform td,
	#wc_login .loginbox input.loginmail,
	#wc_login .loginbox input.loginpass,
	#wc_member .loginbox input.loginmail,
	#wc_member .loginbox input.loginpass,
	.item-description .inner,
	.item-info .skuform,
	.item-info form .skuform:first-child,
	.tab-list,
	.tab-list li::after,
	.tab-box,
	#searchbox fieldset,
	.customer_form tr,
	.customer_form tr:first-child,
	.comment-area,
	.comment-area li,
	.comment-area li:last-child {
		border-color: #ccc;
	}
	.tab-list li::before {
		border-top-color: #ccc;
		border-bottom-color: #FFFFFF;
	}
	
	/* =table
 * 	-------------------------------------------------------------- */
	
	#confirm_table tr.ttl td {
		background-color: #aaa	}
	#confirm_table .ttl h3 {
		color: #fff;
	}
	#cart_table th,
	#cart_table th.subtotal em.tax,
	#memberinfo #history_head th {
		color: #fff;
		background-color: #aaa		
	}
	#cart_table tfoot th {
		color: inherit;
		background: none;
	}
	

	/* =btn
 * 	-------------------------------------------------------------- */
	
	/* -- cart-btn -- */
	.item-info .skubutton,
	.incart-btn .total-quant,
	#memberinfo table.retail .redownload_link a {
		color: #fff;
		background-color: #02993b;
	}
	.item-info .skubutton:hover,
	#memberinfo table.retail .redownload_link a:hover {
		background-color: rgba( 2, 153, 59, .6 );
	}
	
	
	/* -- main-btn -- */
	.inqbox .send input,
	.entry-content input[type="submit"],
	.item-description input[type="submit"],
	.snav .membership li a.usces_login_a,
	.widget_welcart_search #searchsubmit,
	.widget_welcart_login input#member_loginw,
	.widget_welcart_login input#member_login,
	.send input.to_customerinfo_button,
	.send input.to_memberlogin_button,
	#paypal_dialog #paypal_use_point,
	#wc_customer .send input.to_reganddeliveryinfo_button,
	.send input.to_deliveryinfo_button,
	.send input.to_confirm_button,
	.send input#purchase_button,
	.member-page #memberinfo .send input.editmember,
	#wc_login .loginbox #member_login,
	#wc_member .loginbox #member_login,
	#wc_login .loginbox .new-entry #nav a,
	#wc_member .loginbox .new-entry #nav a,
	#wc_lostmemberpassword #member_login,
	#wc_changepassword #member_login,
	.member-page .send input {
		color: #fff;
		background-color: #090909	}
	.inqbox .send input:hover,
	.entry-content input[type="submit"]:hover,
	.item-description input[type="submit"]:hover,
	.snav .membership li a.usces_login_a:hover,
	.widget_welcart_search #searchsubmit:hover,
	.widget_welcart_login input#member_loginw:hover,
	.widget_welcart_login input#member_login:hover,
	.send input.to_customerinfo_button:hover,
	.send input.to_memberlogin_button:hover,
	#paypal_dialog #paypal_use_point:hover,
	#wc_customer .send input.to_reganddeliveryinfo_button:hover,
	.send input.to_deliveryinfo_button:hover,
	.send input.to_confirm_button:hover,
	.send input#purchase_button:hover,
	.member-page #memberinfo .send input.editmember:hover,
	#wc_login .loginbox #member_login:hover,
	#wc_member .loginbox #member_login:hover,
	#wc_login .loginbox .new-entry #nav a:hover,
	#wc_member .loginbox .new-entry #nav a:hover,
	#wc_lostmemberpassword #member_login:hover,
	#wc_changepassword #member_login:hover,
	.member-page .send input:hover {
		background-color: rgba( 9, 9, 9, .6 );
	}
	
	/* -- sub-btn -- */
	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	.snav .membership li a,
	.widget_welcart_search div a,
	.widget_welcart_login .loginbox a.usces_logout_a,
	.widget_welcart_login .loginbox a.login_widget_mem_info_a,
	#itempage .item-info .itemsoldout,
	#wc_cart #cart .upbutton input,
	#point_table td input.use_point_button,
	#cart #coupon_table td .use_coupon_button,
	#wc_ordercompletion .send a,
	.member_submenu a,
	.member-page #memberinfo .send input.top,
	.member-page #memberinfo .send input.deletemember,
	#wc_login #nav a,
	#wc_lostmemberpassword #nav a,
	.reviews_btn a,
	#searchbox input.usces_search_button,
	.gotoedit a{
		color: #333;
		background-color: #ddd;
	}
	input[type="button"]:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	.snav .membership li a:hover,
	.widget_welcart_search div a:hover,
	.widget_welcart_login .loginbox a.usces_logout_a:hover,
	.widget_welcart_login .loginbox a.login_widget_mem_info_a:hover,
	#wc_ordercompletion .send a:hover,
	.member_submenu a:hover,
	.member-page #memberinfo .send input.top:hover,
	.member-page #memberinfo .send input.deletemember:hover,
	#wc_login #nav a:hover,
	#wc_lostmemberpassword #nav a:hover,
	.reviews_btn a:hover,
	#searchbox input.usces_search_button:hover,
	.gotoedit a:hover {
		background-color: rgba( 221, 221, 221, .6 );
	}
	#wc_cart #cart .upbutton input:hover,
	#point_table td input.use_point_button:hover,
	#cart #coupon_table td .use_coupon_button:hover {
		color: #333;
		background-color: rgba( 221, 221, 221, .6 );
	}
	
	/* -- opt_tag -- */
	.opt-tag li.new {
		color: #ed8a9a;
		border-color: #ed8a9a;
	}
	.opt-tag li.recommend {
		color: #4eb6a5;
		border-color: #4eb6a5;
	}
	.opt-tag li.stock {
		color: #4e9fb6;
		border-color: #4e9fb6;
	}
	.opt-tag li.sale {
		color: #a64eb6;
		border-color: #a64eb6;
	}
	
	/* -- price_color ＋ .soldout -- */
	.itemprice{
		color: #333;
	}
	
	/* -- campaign_message -- */
	.campaign_message {
		color: #d3222a;
	}
	
	/* -- pagination -- */
	.pagination_wrapper li .current,
	.pagination_wrapper li a {
		color: #090909;
		border-color: #090909;
	}
	.pagination_wrapper li .current {
		color: #fff;
		background-color: #090909;
	}
	.pagination_wrapper li a:hover {
		color: #fff;
		background-color: #090909;
	}
	
	
	/* =header
 * 	-------------------------------------------------------------- */
	
	header.site-header,
	.mobile_menu_wrap {
		background-color: #fff;
	}
	h1.site-title a,
	div.site-title a,
	.site-description,
	.incart-btn,
	.search-box .searchsubmit,
	.search-box input[type="text"],
	.snav .membership li,
	.snav .membership li a,
	#site-navigation ul li a {
		color: #333;
	}
	.menu-trigger span {
		background-color: #333;
	}
	.search-box div.s-box,
	.snav .membership ul,
	#site-navigation,
	.sns {
		border-color: #02993b;
	}
	.sns li a {
		background-color: #02993b;
	}
	.sns li i {
		color: #fff;
	}
	
	/* ???????? .fixed-box ???????? */
	.fixed .fixed-box {
		background-color: #fff;
		border-color: #02993b;
	}

	/* =footer
 * 	-------------------------------------------------------------- */
	
	footer {
		color: #fff;
		background-color: #090909;
	}
	footer a {
		color: #fff;
	}
	footer a:hover {
		color: rgba( 255, 255, 255, .6 );
	}

	/* ???????? #toTop ???????? */
	#toTop a {
		background-color: #090909;
	}
	#toTop a:hover {
		background-color: rgba( 9, 9, 9, .6 );
	}
	#toTop i,
	#toTop i:hover {
		color: #fff;
	}

	/* =secondary
 * 	-------------------------------------------------------------- */
	
	#secondary {
		color: #02993b;
		background-color: #f6f6f6;
		border-color: #02d352;
	}
	#secondary a {
		color: #02993b;
	}
	#secondary a:hover {
		color: rgba( 2, 153, 59, .6 );
	}
	#secondary h3 {
		color: #b5a226;
	}
	
	/* ???????? Widget ???????? */
	.bestseller-item .rankimg {
		background-color: #0a0000;
	}
	.widget_welcart_bestseller .rankimg:before {
		color: #fff;
	}
	
	
	.widget_welcart_calendar th,
	.welcart_blog_calendar th,
	.widget_calendar th {
		color: #02993b;
		border-color: #02d352;
	}
	.widget_welcart_calendar table,
	.welcart_blog_calendar table,
	.widget_calendar table,
	.widget_welcart_calendar td,
	.welcart_blog_calendar td,
	.widget_calendar td {
		border-color: #02d352;
	}
	.widget_welcart_calendar td.businessday {
		color: #02993b;
		background-color: #f5f2de;
	}
	.widget_welcart_calendar span.businessday {
		background-color: #f5f2de;
	}
	
	#secondary select,
	.usces_recent_entries ul,
	.widget_welcart_post ul,
	.widget_welcart_page ul,
	.widget_archive ul,
	.widget_nav_menu ul,
	.widget_pages ul,
	.widget_meta ul,
	.widget_recent_entries ul,
	.widget_recent_comments ul,
	.usces_recent_entries li,
	.widget_welcart_post li,
	.widget_welcart_page li,
	.widget_archive li,
	.widget_nav_menu ul li,
	.widget_pages li,
	.widget_meta li,
	.widget_recent_entries li,
	.widget_recent_comments li,
	.widget_welcart_login input.loginmail,
	.widget_welcart_login input.loginpass,
	.widget_search div {
		border-color: #02d352;
	}
	.widget_search .searchsubmit {
		color: #02993b;
	}
	
	/* =Contents
 * 	-------------------------------------------------------------- */
	
	/* -- .entries -- */
	.entries h2 {
		color: #b5a226;
	}
	
	/* -- #wc_reviews -- */
	#wc_reviews li .review-body,
	#wc_reviews .review-author:before{
		color: #02993b;
		background-color: #f6f6f6;
	}
	
	/* =front-page.php
 * 	-------------------------------------------------------------- */
	
	/* -- #main_visual -- */
	#main_slide .caption {
		background-color: rgba( 181, 162, 38, .75 );
	}
	
	/* -- .info-area -- */
	.info-area .wrap,
	.blog #content .info-area article {
		border-color: #ccc;
	}
	
	/* ???????? .home-widget-area ???????? */
	
	/* -- .widget_text -- */
	.home-widget .widget_text h3,
	.home-widget .widget_text h4,
	.home-widget .widget_text h5,
	.home-widget .widget_text h6 {
		color: #b5a226;
	}
	.home-widget .widget_text h4:after {
		background-color: #b5a226;
	}
	
	
	/* =single-page.php + page.php
 * 	-------------------------------------------------------------- */
	
	.entry-content h2,
	.item-description h2 {
		color: #b5a226;
	}
	.entry-content h3,
	.item-description h3 {
		color: #b5a226;
	}
	.comment-area h2:before {
		color: #333;
	}
	
	/* =item-single.php
 * 	-------------------------------------------------------------- */
	.item-info .contact-item a {
		color: #fff;
		background-color: #aaa	}
	.item-info .contact-item a:hover {
		background-color: rgba( 170, 170, 170, .6 )	}
	
	/* =Cart-page
 * 	-------------------------------------------------------------- */
	
	div.cart_navi li {
		color: #0a0000;
		border-color: #0a0000;
	}
	div.cart_navi li.current {
		color: #fff;
		background-color: #0a0000;
	}
	
	/* =item-single.php
 * 	-------------------------------------------------------------- */
	
	.item-info .field_frequency {
		background-color: #b5a226;
	}
	em,
	.item-info .field_cprice {
		color: #333;
	}
	.assistance_item h3 {
		color: #b5a226;
	}
	
	
	/* =Member-page
 * 	-------------------------------------------------------------- */
	
	#wc_member h3 {
		color: #b5a226;
	}
	
	#memberinfo #history_head td.retail a {
		color: #666;
	}
	#memberinfo #history_head td.retail a:hover {
		color: rgba( 102, 102, 102, .6 );
	}

	/**
 * 	 * 16.4 Desktop Small 1000px
 * 	 	 */
	@media screen and (min-width: 62.5em) {
		
		/* =header
 * 		-------------------------------------------------------------- */

		.mobile_menu_wrap{
			background: none;
		}
		#head-bottom {
			background-color: #0a0000;
		}
		#site-navigation ul li a {
			color: #fff;
		}
		#site-navigation li a::after {
			background-color: #aaaaaa;
		}
		.snav .membership ul {
			background-color: #FFFFFF;
		}
		
		.sns li a,
		.incart-btn i {
			background-color: #fff;
		}
		.sns li i,
		.incart-btn i:before {
			color: #0a0000;
		}
		.snav .search-box i,
		.snav .membership i{
			color: #0a0000;
			background-color: #fff;
		}
		.sns li a:hover,
		.incart-btn a:hover,
		.incart-btn i:hover,
		.snav .search-box i:hover,
		.snav .membership i:hover {
			background-color: rgba( 255, 255, 255, .6 );
		}
		
		.snav .membership li:last-child a {
			border-color: #02993b;
		}
		
		#site-navigation ul ul,
		#site-navigation ul ul li,
		#site-navigation ul ul li:first-child{
			border-color: #0a0000;
		}
		#site-navigation ul li.current_page_item a,
		#site-navigation ul li.current-menu-parent a {
			background-color: #aaaaaa;
		}
		#site-navigation ul ul li a,
		#site-navigation ul ul li:first-child a,
		#site-navigation ul li.current_page_item li a,
		#site-navigation ul li.current-menu-parent li a {
			color: #0a0000;
			background-color: #fff;
		}
		#site-navigation ul ul li a:hover,
		#site-navigation ul ul li:first-child a:hover,
		#site-navigation ul li.current_page_item li a:hover,
		#site-navigation ul li.current-menu-parent li a:hover {
			color: #fff;
			background-color: #aaaaaa		}

		/* ???????? .fixed-box ???????? */
		
		.fixed .fixed-box {
			border: none;
		}
		

		/* =footer
 * 		-------------------------------------------------------------- */
		
		#site-info li:before,
		#site-info li:last-child::after{
			background-color: #fff;
		}

		/* =secondary
 * 		-------------------------------------------------------------- */
		#secondary {
			color: #333;
			background: none;
			border-color: #ccc;
		}
		#secondary a {
			color: #666;
		}
		#secondary a:hover {
			color: rgba( 102, 102, 102, .6 );
		}
		/* ???????? Widget ???????? */
		.widget_welcart_calendar th,
		.welcart_blog_calendar th,
		.widget_calendar th {
			color: #333;
			border-color: #ccc;
		}
		.widget_welcart_calendar td.businessday {
			color: #333;
		}
		.widget_welcart_calendar table,
		.welcart_blog_calendar table,
		.widget_calendar table,
		.widget_welcart_calendar td,
		.welcart_blog_calendar td,
		.widget_calendar td {
			border-color: #ccc;
		}
		#secondary select,
		.usces_recent_entries ul,
		.widget_welcart_post ul,
		.widget_welcart_page ul,
		.widget_archive ul,
		.widget_nav_menu ul,
		.widget_pages ul,
		.widget_meta ul,
		.widget_recent_entries ul,
		.widget_recent_comments ul,
		.usces_recent_entries li,
		.widget_welcart_post li,
		.widget_welcart_page li,
		.widget_archive li,
		.widget_nav_menu ul li,
		.widget_pages li,
		.widget_meta li,
		.widget_recent_entries li,
		.widget_recent_comments li,
		.widget_welcart_login input.loginmail,
		.widget_welcart_login input.loginpass,
		.widget_search div {
			border-color: #ccc;
		}
		.widget_search #searchsubmit {
			color: #333;
		}
		

	}

.box {  
    position: relative;
}
 
.box p {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: #000;
    color: #fff;
}

.cart_menu_active {
    background-color: #000;
    width: 300px;
    height: 40px;
    text-align: center;
    color: #fff;
    border: 1px #000 solid;
}

.cart_menu_inactive {
    background-color: #fff;
    width: 300px;
    height: 40px;
    text-align: center;
    color: #000;
    border: 1px #000 solid;
}

#nav {
  list-style: none;
}
 
#nav li {
  display: inline-block;
}
 
#nav li a {
}
